Subject: Re: [PATCH] BROKEN -- format-patch: learn to fill comment section of email from notes

From: Stephen Boyd <[email-masked]>
Date: Tue, 23 Feb 2010 23:45:46 -0800

On 02/23/2010 09:37 AM, Thomas Rast wrote:
> On Tuesday 23 February 2010 18:34:56 Thomas Rast wrote:
>> [PATCH] BROKEN -- format-patch: learn to fill comment section of email from notes
>
> BTW, I forgot to say: the breakage is visible in either t4013 or
> t4014, depending which way you tweak the newlines.

Last time I tried to touch the code in this area I gave up. It looks
like you're experiencing the same problem where pretty formats cause
problems in the tests. I would love to see this sorted out so I can
resurrect my dead topic "log-tree: always add --- marker when options
are patch and a stat".

Good luck!